
img { border: none; margin:0; padding: 0; }

@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('../fontes/swz721c-webfont.eot');
    src: url('../fontes/swz721c-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/swz721c-webfont.woff') format('woff'),
         url('../fontes/swz721c-webfont.ttf') format('truetype'),
         url('../fontes/swz721c-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}




*{ font-family: swis721_cn_btroman; }


body
{
	margin: 0;
	background-color: #E6A760;
	background-image: url("../imagens/GERAL3.jpg");
	background-repeat: no-repeat;
	background-position: center top;
}

ul 
{
	list-style-type: none;
display: table;
padding: 0;
}



a{ text-decoration: none; }



#geral
{
width: 100%;
min-height: 445px;
position: relative;
top: 0;
padding: 0;
margin: 0 auto;
display: table;






	
}

#fones
{
	width: 330px;
position: absolute;
top: 10px;
left: 830px;
}


#geral2
{
width: 940px;
min-height: 445px;
position: relative;
top: 0;
margin: 0 auto;
display: table;







-webkit-box-shadow: 5px 5px 5px 7px rgba(200, 200, 200, 200);
-moz-box-shadow:    5px 5px 5px 7px rgba(200, 200, 200, 200);
box-shadow:         5px 5px 5px 7px rgba(200, 200, 200, 200);


	
}




#wrap
{
width: 100%;
min-height: 410px;
position: relative;
top: 0;
padding: 0;
margin: 0 auto;
display: table;
	
}



#wrap2
{
width: 940px;
min-height: 250px;
position: relative;
top: 0;
padding: 0;
margin: 0 auto;
display: table;
background-color: #FFFFFF;
	
}

#anuncie
{
background-color: #DDDDDD;
width: 850px;
padding: 20px 40px 30px 40px;
margin: 10px auto;
position: relative;
left: -15px;

}


#anuncie li
{
	width: 100%;
	height: 60px;
	float: left;
}


#anuncie span
{
	width: 100%;
float: left;
color: #555555;
}

#anuncie input[type="text"]
{
	width: 380px;
	height: 30px;
	padding-left: 10px;
	color: #454545;

}

#anuncie input[type="password"]
{
	width: 380px;
	height: 30px;
	padding-left: 10px;
	color: #454545;
}

#anuncie input[name="submit"]
{
	
	height: 33px;
	background-color: #F58634;
	border:0;
	color: #FFFFFF;
	padding:5px 30px 5px 30px;
}

#anuncie a
{
	color: #F58634;
	font-size: 13px;
}




.headerimg {

width: 944px;
height: 100%;
z-index: 0;




}

#centro
{
	width: 1000PX;
margin: 0 auto;
}


#topoGeral
{
height: 200px;
width: 100%;
background-color: #FFFFFF;
margin: 0 auto;

}

#topo
{
height: 200px;
width: 940px;
background-color: #FFFFFF;
margin: 0 auto;
}






#menu
{
width: 740px;
margin: 5px auto;

height: 40px;
}

#menu span
{
	float: left;
position: relative;
left: 110px;;
}

#menu li
{
float: left;
height: 37px;
line-height: 42px;

font-family: swis721_cn_btroman;;
	color: #FFFFFF;

font-size: 16px;
}

#menu a
{
font-family: swis721_cn_btroman;
color: #FFFFFF;
padding: 0 12px 0 12px;
font-size: 18px;
}

#menu a:hover
{
	color: #000000;

}




#empresaHome
{
	width: 815px;
margin: 0 auto;
}







#rodape2
{
height: 165px;
width: 100%;
background-color: #CCCCCC;
margin: 0 auto;
}



#rodape
{
height: 379px;
width: 100%;


background: #222222;

margin: 0 auto;
}


#rodapeCentro
{
width: 950px;
margin: 0 auto;
}



#rodapeCentro2
{
width: 940px;
margin: 0 auto;
background-color: #FFFFFF;

display: table;
height: 170px;

}





#conteudoEsquerda
{
font-size: 18px;
width: 520px;
position: relative;
float: left;
top: 30px;
}




#conteudoDireita
{
font-size: 16px;
width: 380px;
position: relative;
float: left;
top: 60px;
left: 20px;
text-align: right;
}



#categoriasDeServicos
{
margin: 0;
padding: 40px;
background: #E9E9E9;
width: 860px;
}


#categoriasDeServicos li
{
float: left;
min-height: 150px;
display: table;	
}


#categoriasDeServicos span
{
float: left;
width: 200px;
text-align: center;
min-height: 150px;
display: table;	
}


#categoriasDeServicos a
{
color: #777777;
}

#categoriasDeServicos a:hover
{
color: #000000;
}



#servicos
{
	width: 860px;
margin: 0 auto;
padding: 40px;
background: #E9E9E9;
}


#categoriasDeServicos li
{

}






#contato
{
width: 380px;
height: 320px;
background-color: #FFFFFF;
float: left;
display: block;
margin: -10px 0 30px 10px;
padding: 20px;
clear: both;
}


#contato span
{
	width: 300px;
	float: left;

	 color: #454545;
	width: 100%;
	text-align: left;
	font-family: "calibri";
font-size: 14px;
}


#contato li
{
	width: 370px;
	float: left;
}


#contato input[type=text]
{
width: 370px;
padding-left: 7px;
height: 27px;
}


#contato textarea
{
padding-left: 7px;
}


#contato input[name=Enviar]
{
border: 0;
width: 379px;
text-align: center;
background-color: #454545;
height: 30px;
line-height: 30px;
color: #FFFFFF;
font-family: "calibri";
font-size: 19px;
}